5 Replies Latest reply on Mar 18, 2015 12:03 PM by kylecompassion

    Upgrade procedure from MOVE 3.0 to MOVE 3.5

    stickman

      Been reading through the product guide and don't see upgrade procedure for MOVE 3.0 to 3.5. Noticed note in MOVE-AV_HELP column: "Upgrade is not supported for version 3.5.0 Help Extension. Make sure that you remove the previous version of the Help extension, then install version 3.5.0 extension."

       

      Please note this is for the agentless version.